Abstract: Resümee
Appendix: Annex
Bibliography: Bibliographie
Cc: Distributeur
Chapter: Kapitel
Contents: Contenue
Encl: Annex(en)
Figure: Bild
Glossary: Glossär
Index: Index
ListOfFigures: Lëscht vun de Biller
ListOfTables: Lëscht vun den Tabellen
Page: Säit
Part: Deel
Preface: Virwuert
Proof: Beweis
References: Literatur
See: kuck
SeeAlso: kuck och
Table: Tabell
To: Un
